div.wrapper_center_wide div.staticVideoTrailerItem {
    position:relative;
    width: 294px;
    margin: 0;
    padding: 0;
    margin-left: 18px;
    margin-bottom: 12px;
    float: left;
    height: 196px;
    background-color: white;

}

div.wrapper_center_wide div.staticVideoTrailerItem div.staticVideoTrailerItemLink {
    position: absolute;
    top: 0;
    left: 0;
    width: 272px;
    height: 30px;
    padding: 5px 0 0 22px;
/*    background: #fbac42; */
    background: url('/cms/files/zacken-balken-fbac300.png') 0 -30px no-repeat;
/*    visibility: hidden; */
}

div.wrapper_center_wide div.staticVideoTrailerItem div.staticVideoTrailerItemLink a {
    display: block;
    -moz-transform:rotate(-2.6deg);
    -webkit-transform: rotate(-2.6deg);
    -ms-transform: rotate(-2.6deg);
    -o-transform: rotate(-2.6deg);
    transform: rotate(-2.6deg);
/*    color: #ffffff;*/
    color: #222222;
}

div.wrapper_center_wide div.staticVideoTrailerItem div.staticVideoTrailerItemLinkBalken {
    position: absolute;
    top: 30px;
    left: 0;
    width: 23px;
    height: 70px;
    padding: 0;
    background: url('/cms/files/zacken-balken-fbac300.png') 0 -60px no-repeat;
/*    visibility: hidden; */
}
/*
div.wrapper_center_wide div.staticVideoTrailerItem:hover div.staticVideoTrailerItemLink,
div.wrapper_center_wide div.staticVideoTrailerItem:hover div.staticVideoTrailerItemLinkBalken
{
    visibility: visible;
}
*/
div.wrapper_center_wide div.staticVideoTrailerNoVid {
    width: 294px;
    margin: 0;
    padding: 0;
    margin-left: 18px;
    margin-bottom: 12px;
    float: left;
    height: 196px;
    background-color: transparent;
}

div.wrapper_center_wide div.staticVideoTrailerNoVid img {
    width: 100%;
    height: 100%;
}

div.wrapper_center_wide div.staticVideoTrailerCircles {
    clear: left;
    text-align: right;
}

div.wrapper_center_wide div.staticVideoTrailerCircles a,
div.wrapper_center_wide div.staticVideoTrailerCircles span {
    display: block;
    float:right;
    width: 12px;
    height: 20px;
    margin-left: 4px;
}

div.wrapper_center_wide div.staticVideoTrailerCircles a:hover {
    background: url('/cms/files/cms/a_ball.png') center no-repeat;
}

div.wrapper_center_wide div.staticVideoTrailerCircles a img,
div.wrapper_center_wide div.staticVideoTrailerCircles span img {
    display: block;
    width: 12px; 
    height: 20px;
}

div.wrapper_center_wide div.staticVideoTrailerCircles a:hover img {
    visibility: hidden;
}


